*{
    margin: 0;
    padding: 0;
}

.container{
    min-width: 100vw;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

header > h1{
    font-family: Arial, Helvetica, sans-serif;
}
header{
    padding-bottom: 20px;
}

input::file-selector-button {
    color: white;
    padding: 0.5em;
    background-color: rgb(79, 79, 137);
    border: thin solid grey;    
    border-radius: 3px;
    transition: ease-in .2s;
  }

  input::file-selector-button:hover {
    color: white;
    padding: 0.5em;
    background-color: rgb(147, 147, 219);
    border: thin solid grey;    
    border-radius: 3px;
    transform: scale(.96);
  }

  img {
    max-width: 500px;
    margin-top: 20px;
}

.container-main{
    display: flex;
    flex-direction: column;
    align-items: center;
}